Subject: RE: Please REACTIVATE: Scott Fata
From: Kamryn Shumway <[email-masked]>
To: Michael B <[email-masked]>
Date: Mon, 9 Oct 2017 18:50:15 +0000

He should be in there now

Kamryn Shumway

Hall & Romkema, PLC
3495 Coolidge Road
East Lansing, MI  48823
P. 517-337-8900
F. 517-337-8906

From: Michael B [mailto:[email-masked]]
Sent: Monday, October 09, 2017 1:39 PM
To: Kamryn Shumway <[email-masked]>
Subject: Please REACTIVATE: Scott Fata

Hello Kamryn.
Please REACTIVATE Scott Fata. I still have to find out what rate Joe wants to raise him to but maybe at least bring him up to $11/hr to start. That is what we are paying the other shipping guys so I am confident he would want to at least do that. I will let you know if he wants to increase it to anything higher. I haven't opened payroll so you can add him in before I do.
Thank you,
Michael B
LLPS